Subject: [Id-event] Acting chair

From: Kathleen Moriarty <[email-masked]>
Date: Thu, 27 Oct 2016 11:12:45 -0400

Hello,

Yoav Nir has agreed to step in as an acting chair through the Korea meeting
while we sort out chairs.  Due to a positive family event for one of the
volunteers, the decision has been delayed.  This will also help give me a
little more time to figure out what might help this WG more since I am new
to it.

Thanks, Yoav!

-- 

Best regards,
Kathleen